* {
    font-size: 18px;
    color: rgb(60,60,60)
}
@media (max-width: 599px) {
  * {
    font-size: 13px;
  }
}

@media (min-width: 1200px) {
  * {
    font-size: 18px;
  }
}


@font-face {
  font-family: 'GeomanistLight';
  src: url('../fonts/Geomanist-Light.otf');
}
body {
    background-color: rgb(255,255,255);
    font-family: GeomanistLight, Arial, san-serif;
}
.container {
  max-width: 1200px;     //MAX WIDTH OF SITE BOOTSTRAPE IS 1266 BY DEFAULT AND RAVEL MAIN SITE IS 1200 BY DEFAULT
}
h1, h2, h3 {
  color: rgb(45,45,45);
}


h4 {
  color: rgb(255,255,255);
  font-size: 50px;
}

.panel-transparent {
  background: rgba(255,255,255, 0.7)!important;
}
#map {
  height: 700px;
  width: 100%;
}

/* HERO -------------------------- */
#hero {
  background-image: url(../img/parallax_start.jpg);
}
@media (max-width: 599px) {
  #hero {
  background-image: url(../img/parallax_start_phone.jpg);
  }
}

/* SITE PLAN -------------------------- */
.siteplan2 {
  display: none;
}
@media (max-width: 599px) {
  .siteplan1 {
  display: none;
  }
  .siteplan2 {
    display: block;
  }
}

/* PLAN LABELS -------------------------- */
.plan-labels {
  font-weight: bold;
  color: rgb(67,186, 220);
}

@media (max-width: 599px) {
  .plan-labels {

  }
}

@media (min-width: 1200px) {
  .plan-labels {

  }
}


/* SPECS LABELS -------------------------- */
.specs-labels {
  font-size: 16px;
  font-weight: bold; 
  color: rgb(67,186, 220);
}

@media (max-width: 599px) {
  .specs-labels {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  .specs-labels {
    font-size: 20px;
  }
}



/* H1 -------------------------- */
h1 {
  font-size: 36px;
}

@media (max-width: 599px) {
  h1 {
    font-size: 24px;
  }
}

@media (min-width: 1200px) {
  h1 {
    font-size: 42px;
  }
}

/* H2 -------------------------- */
h2 {
  font-size: 20px;

}

@media (max-width: 599px) {
  h2 {
    font-size: 18px;
  }
}

@media (min-width: 1200px) {
  h2 {
    font-size: 24px;
  }
}


/* H3 -------------------------- */
h3 {
  font-size: 16px;
}

@media (max-width: 599px) {
  h3 {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  h3 {
    font-size: 20px;
  }
}


/* H5 -------------------------- */
h5 {
  font-size: 28px;
}

@media (max-width: 599px) {
  h5 {
    font-size: 18px;
  }
}

@media (min-width: 1200px) {
  h5 {
    font-size: 34px;
  }
}

/* RAVEL-CONTAINER -------------------------- */
.ravel-container {
    padding-left: 60px;
    padding-right: 60px;
}

@media (max-width: 599px) {
  .ravel-container {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (min-width: 1200px) {
  .ravel-container {
    padding-left: 0px;
    padding-right: 0px;
  }
}

/* RAVEL-CONTAINER FULL -------------------------- */
.ravel-container-full {
    padding-left: 60px;
    padding-right: 60px;
}

@media (max-width: 599px) {
  .ravel-container-full {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (min-width: 1200px) {
  .ravel-container-full {
    background-color: rgb(200,200,200);
    padding-left: 0px;
    padding-right: 0px;
  }
}
